<?php
/**
 * Smart Report Maker
 * Version 9.0.0
 * Author : Webuccino
 * All copyrights are preserved to Webuccino
 * URL : http://mysqlreports.com/
 */
	defined('DIRECTACESS') or die ("Error 301: Access denied!" );
	
	require_once("lib.php");
	
	if(isset($_SESSION[Session_wizard_key]['validate_key']) && $_SESSION[Session_wizard_key]['validate_key'] === md5("srm_f92024_report_settings_valid_1010") && isset($_SESSION[Session_report_Settings_key]['datasource']))
	{
		// handle what user selected in data source and display what user expect
		if($_SESSION[Session_report_Settings_key]['datasource'] === "sql") require_once "step_3_sql.php";
		else require_once "step_3.php";
	}